@charset "UTF-8";
/* CSS Document */
@import url("../pop-fonts/keep-calm/stylesheet.css");
@import url("../pop-fonts/Mich/stylesheet.css");
html {
	padding: 0px;
}
html, body {
	margin: 0 auto;
	margin: 0;
  	padding: 0;
	font-size: 13px;
	box-sizing: border-box; /*important for padding to work without extra scroll*/
	color: black;
	font-family: 'keep_calmmedium';
	text-align: center;
    -webkit-text-size-adjust: 100%; /*stops an anomoly with size of text on smart phones*/
}
body a {
	text-decoration:none;
}
p {
  margin: 0
}
.experiment4-page {
	display: grid;
	grid-template-columns: 1fr;
	grid-auto-rows: minmax(100px, auto);

	/*max-width:100%;*/
	margin: 0 auto;
	grid-gap: 1rem 1rem;
	justify-items: center;
	align-items: center;
	grid-template-areas:
	"p";
}
 .heavy {
	 font: bold 30px sans-serif;
	 fill: black;
	 alignment-baseline: text-after-edge;
 }
.page-content {
	grid-area: p;
	background-color: #FDFDFD;
	font-size: 14px;
	line-height: 1.8;
	text-align: left;
	text-align:justify;  
    text-justify:inter-word;
	justify-items: center;
	align-items: center;
}
.page-content p {
	float: none;
	text-align:left;
	text-align:justify;  
    text-justify:inter-word;
	
}

/*-------------------------------fit normal--------------------------------------------------*/

@media screen and (max-width: 789px) {
	
	.experiment4-page {
	display: grid;
	grid-template-columns: 1fr;
	grid-auto-rows: minmax(100px, auto);
	grid-gap: 15px;
	max-width:100%;
	margin: 0 auto;
	grid-template-areas:
	"p";
}
.page-content {
	grid-area: p;
	margin-top: 0px;
	padding-top: 10px;
}
.page-content {
	font-size: 14px;
	line-height: 1.9;
	padding-left: 10px;
	text-align: right;
	padding-right: 17px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.page-content h3 {
	text-align: center;
}
.page-content {
	text-align: left;
}
table {
	text-align: left;
}
}
@media screen and (max-width: 600px) {
	.experiment4-page {
	display: grid;
	grid-template-columns: 1fr;
	grid-auto-rows: minmax(100px, auto);
	grid-gap: 10px;
	max-width:100%;
	margin: 0 auto;
	padding-bottom: 0px;
	grid-template-areas:
	"p";
}
.page-content {
	font-size: 14px;
	line-height: 1.9;
	padding-left: 10px;
	text-align: left;
	padding-right: 17px;
	padding-top: 10px;
	margin-top: 0px;
}

}
@media screen and (max-width: 500px) {
.page-content {
	font-size: 14px;
	line-height: 1.9;
	padding-left: 10px;
	padding-right: 17px;
	padding-top: 10px;
	margin-top: 0px;
	text-align:left; 
}

}
@media screen and (max-width: 415px) {
	html, body {
	font-size: 14px;
}
.experiment4-page {
	display: grid;
	grid-template-columns: 1fr;
	grid-auto-rows: minmax(100px, auto);
}
.page-content {
	grid-area: p;
	background-color: #FDFDFD;
	color: black;
	font-size: 14px;
	line-height: 1.8;
	padding-left: 0px;
	text-align: center;
	padding-right: 0px;
	padding-top: 10px;
	margin-top: 0px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
}
@media screen and (max-width: 392px) {
	html, body {
	font-size: 14px;
}
}




